div#container {
   margin: 0 auto 0 auto;
   position: relative;
   text-align: left;
   width: 100%;
}

/*body { 
  background-image:url('../img/bg.jpg');
  font-family: "Open Sans";  
} */


#wb_Text1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text1 {
   font-family: "Open Sans";
   font-size: 21px;
   font-weight: normal;
}
#wb_Text1 div {
   text-align: center;
}
#ThemeableButton1 {
   font-family: "Open Sans";
   font-size: 19px;
   font-style: normal;
   font-weight: bold;
   margin: 0;
	background-color: #23D160;
	color: white;
	border-radius: 30px;
	border-width: 0px;   
}
#ThemeableButton1 .ui-button {
   padding: 0;
   position: absolute;
}
#ThemeableButton1 .ui-icon {
   left: 10px;
   margin-top: -8px;
   position: absolute;
   top: 50%;
}
#ThemeableButton1.ui-corner-all {
   border-bottom-left-radius: 30px;
   border-top-left-radius: 30px;
}
#ThemeableButton1.ui-corner-all {
   border-bottom-right-radius: 30px;
   border-top-right-radius: 30px;
}
#ThemeableButton1.ui-button {
   background-color: #23D160;
   background-image: none;
   border: 0px solid #C5C5C5;
   color: #F6F6F6;
}
#ThemeableButton1.ui-state-hover,
#ThemeableButton1.ui-button:hover {
   background-color: #23D160;
   background-image: none;
   border-color: #CCCCCC;
   color: #F6F6F6;
}
#ThemeableButton1.ui-state-active,
#ThemeableButton1.ui-button:active {
   background-color: #3370B7;
   background-image: none;
   border-color: #2E6DA4;
   color: #FFFFFF;
}
#ThemeableButton1.ui-button .ui-icon {
   background-image: url(images/index-ThemeableButton1-default.png);
   background-position: 0 0;
}
#ThemeableButton1.ui-button:hover .ui-icon {
   background-image: url(images/index-ThemeableButton1-hover.png);
   background-position: 0 0;
}
#ThemeableButton1.ui-button:active .ui-icon {
   background-image: url(images/index-ThemeableButton1-active.png);
   background-position: 0 0;
}
#ThemeableButton1.ui-visual-focus {
   box-shadow: none;
}
#wb_Text2 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text2 {
   font-family: Arial;
   font-size: 19px;
   font-weight: normal;
}
#wb_Text2 div {
   text-align: center;
}
#wb_Text3 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text3 {
   font-family: Arial;
   font-size: 16px;
   font-weight: normal;
}
#wb_Text3 div {
   text-align: center;
}
#wb_Text4 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text4 {
   font-family: Arial;
   font-size: 20px;
   font-weight: normal;
}
#wb_Text4 div {
   text-align: center;
   white-space: nowrap;
}
#Layer1 {
   background-color: white;
   background-image: none;
   box-sizing: border-box;
}

#wb_uid1 {
   color: #FF0000;
}
#wb_Text1 {
   height: 28px;
   left: 60px;
   position: absolute;
   text-align: center;
   top: 10px;
   width: 800px;
   z-index: 4;
}
#wb_uid2 {
   color: #000000;
}
#wb_uid3 {
   color: #3273DC;
   letter-spacing: 1.07px;
}
#wb_Text2 {
   height: 22px;
   left: 60px;
   position: absolute;
   text-align: center;
   top: 210px;
   width: 800px;
   z-index: 2;
}
#wb_uid4 {
   color: #696969;
}
#wb_Text3 {
   height: 19px;
   left: 60px;
   position: absolute;
   text-align: center;
   top: 240px;
   width: 800px;
   z-index: 3;
}
#wb_uid5 {
   color: #FF0000;
}
#wb_Text4 {
   height: 69px;
   left: 60px;
   position: absolute;
   text-align: center;
   top: 50px;
   width: 800px;
   z-index: 0;
}
#Layer1 {
	height: 310px;
	left: 0;
	margin-left: auto;
	margin-right: auto;
	overflow: auto;
	position: fixed;
	right: 0;
	text-align: center;
	top: 10px;
	width: 100%;
	z-index: 5;
	background-color: white;
}

#wb_uid6 {
   color: #2E74B5;
}
#wb_uid7 {
   color: #000000;
}
#Layer1_Container {
   margin-left: auto;
   margin-right: auto;
   position: relative;
   text-align: left;
   width: 939px;
}
#ThemeableButton1 {
   height: 48px;
   left: 60px;
   position: absolute;
   top: 130px;
   width: 800px;
   z-index: 1;
	background-color: #23D160;
	color: white;
	border-radius: 30px;
	border-width: 0px;   
}
#wb_uid0 {
   color: #000000;
}


/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 920px) and (max-width: 938px) {
div#container {
   width: 920px;
}
/*body {
   background-color: rgba(0,0,0,.8);
}*/

#wb_Text1 {
   background-color: transparent;
   background-image: none;
   display: inline;
   font-family: Arial;
   font-size: 8px;
   font-style: normal;
   font-weight: normal;
   height: 28px;
   left: 120px;
   text-decoration: none;
   top: 20px;
   visibility: visible;
   width: 690px;
}
#wb_Text1 {
   font-family: "Open Sans";
   font-size: 21px;
   font-weight: normal;
   margin: 0;
   padding: 0;
   text-align: center;
}
#ThemeableButton1 {
   display: inline;
   height: 48px;
   left: 120px;
   margin: 0;
   top: 160px;
   visibility: visible;
   width: 690px;
	background-color: #23D160;
	color: white;
	border-radius: 30px;
	border-width: 0px;   
}
#wb_Text2 {
   background-color: transparent;
   background-image: none;
   display: inline;
   font-family: Arial;
   font-size: 8px;
   font-style: normal;
   font-weight: normal;
   height: 22px;
   left: 120px;
   text-decoration: none;
   top: 230px;
   visibility: visible;
   width: 690px;
}
#wb_Text2 {
   font-family: Arial;
   font-size: 19px;
   font-weight: normal;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text3 {
   background-color: transparent;
   background-image: none;
   display: inline;
   font-family: Arial;
   font-size: 8px;
   font-style: normal;
   font-weight: normal;
   height: 19px;
   left: 120px;
   text-decoration: none;
   top: 260px;
   visibility: visible;
   width: 690px;
}
#wb_Text3 {
   font-family: Arial;
   font-size: 16px;
   font-weight: normal;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text4 {
   background-color: transparent;
   background-image: none;
   display: inline;
   font-family: Arial;
   font-size: 8px;
   font-style: normal;
   font-weight: normal;
   height: 69px;
   left: 120px;
   text-decoration: none;
   top: 70px;
   visibility: visible;
   width: 690px;
}
#wb_Text4 {
   font-size: 19px;
   font-weight: normal;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Layer1 {
   background-color:white;
   background-image: none;
   /*display: inline;*/
   font-size: 8px;
   font-style: normal;
   font-weight: normal;
   height: 320px;
   text-decoration: none;
   width: 100%;
}
#Layer1_Container {
   width: 920px;
}
}


/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 730px) and (max-width: 919px) {
div#container {
   width: 730px;
}
/*body {
  background-color: rgba(0,0,0,.8);
}*/

#wb_Text1 {
   background-color: transparent;
   background-image: none;
   display: inline;
   font-size: 8px;
   font-style: normal;
   font-weight: normal;
   height: 26px;
   left: 90px;
   text-decoration: none;
   top: 20px;
   visibility: visible;
   width: 540px;
}
#wb_Text1 {
   font-family: "Open Sans";
   font-size: 19px;
   font-weight: normal;
   margin: 0;
   padding: 0;
   text-align: center;
}
#ThemeableButton1 {
   display: inline;
   height: 48px;
   left: 90px;
   margin: 0;
   top: 160px;
   visibility: visible;
   width: 540px;
	background-color: #23D160;
	color: white;
	border-radius: 30px;
	border-width: 0px;   
}
#wb_Text2 {
   background-color: transparent;
   background-image: none;
   display: inline;
   font-size: 8px;
   font-style: normal;
   font-weight: normal;
   height: 19px;
   left: 90px;
   text-decoration: none;
   top: 230px;
   visibility: visible;
   width: 540px;
}
#wb_Text2 {
   font-family: Arial;
   font-size: 17px;
   font-weight: normal;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text3 {
   background-color: transparent;
   background-image: none;
   display: inline;
   font-size: 8px;
   font-style: normal;
   font-weight: normal;
   height: 19px;
   left: 90px;
   text-decoration: none;
   top: 260px;
   visibility: visible;
   width: 540px;
}
#wb_Text3 {
   font-size: 16px;
   font-weight: normal;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text4 {
   background-color: transparent;
   background-image: none;
   display: inline;
   font-size: 8px;
   font-style: normal;
   font-weight: normal;
   height: 69px;
   left: 90px;
   text-decoration: none;
   top: 60px;
   visibility: visible;
   width: 540px;
}
#wb_Text4 {
   font-size: 17px;
   font-weight: normal;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Layer1 {
   background-color:white;
   background-image: none;
   /*display: inline;*/
   font-size: 8px;
   font-style: normal;
   font-weight: normal;
   height: 310px;
   text-decoration: none;
   width: 100%;
}
#Layer1_Container {
   width: 730px;
}
}


/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 610px) and (max-width: 729px) {
div#container {
   width: 600px;
}
/*body {
   background-color: rgba(0,0,0,.8);
}*/

#wb_Text1 {
   background-color: transparent;
   background-image: none;
   display: inline;
   font-size: 8px;
   font-style: normal;
   font-weight: normal;
   height: 23px;
   left: 0px;
   text-decoration: none;
   top: 0px;
   visibility: visible;
   width: 600px;
}
#wb_Text1 {
   font-family: "Open Sans";
   font-size: 17px;
   font-weight: normal;
   margin: 0;
   padding: 0;
   text-align: center;
}

#ThemeableButton1 {
	display: inline;
	height: 48px;
	left: 0px;
	margin: 0;
	top: 110px;
	visibility: visible;
	width: 600px;
	background-color: #23D160;
	color: white;
	border-radius: 30px;
	border-width: 0px;
}

#wb_Text2 {
   background-color: transparent;
   background-image: none;
   display: inline;
   font-family: Arial;
   font-size: 8px;
   font-style: normal;
   font-weight: normal;
   height: 22px;
   left: 0px;
   text-decoration: none;
   top: 170px;
   visibility: visible;
   width: 600px;
}
#wb_Text2 {
   font-family: Arial;
   font-size: 19px;
   font-weight: normal;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text3 {
   background-color: transparent;
   background-image: none;
   display: inline;
   font-family: Arial;
   font-size: 8px;
   font-style: normal;
   font-weight: normal;
   height: 19px;
   left: 0px;
   text-decoration: none;
   top: 200px;
   visibility: visible;
   width: 600px;
}
#wb_Text3 {
   font-family: Arial;
   font-size: 16px;
   font-weight: normal;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text4 {
   background-color: transparent;
   background-image: none;
   display: inline;
   font-family: Arial;
   font-size: 8px;
   font-style: normal;
   font-weight: normal;
   height: 69px;
   left: 0px;
   text-decoration: none;
   top: 30px;
   visibility: visible;
   width: 600px;
}
#wb_Text4 {
   font-family: Arial;
   font-size: 17px;
   font-weight: normal;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Layer1 {
   background-color:white;
   background-image: none;
   /*display: inline;*/
   font-family: Arial;
   font-size: 8px;
   font-style: normal;
   font-weight: normal;
   height: 220px;
   text-decoration: none;
   width: 100%;
}
#Layer1_Container {
   width: 600px;
}
}


/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 609px) {
div#container {
   width: 450px;
}

/*body {
   background-color: rgba(0,0,0,.8);
}*/

#wb_Text1 {
   background-color: transparent;
   background-image: none;
   display: inline;
   font-size: 8px;
   font-style: normal;
   font-weight: normal;
   height: 23px;
   left: 0px;
   text-decoration: none;
   top: 0px;
   visibility: visible;
   width: 450px;
}
#wb_Text1 {
   font-family: "Open Sans";
   font-size: 17px;
   font-weight: normal;
   margin: 0;
   padding: 0;
   text-align: center;
}
#ThemeableButton1 {
   display: inline;
   height: 48px;
   left: 0px;
   margin: 0;
   top: 140px;
   visibility: visible;
   width: 450px;
	background-color: #23D160;
	color: white;
	border-radius: 30px;
	border-width: 0px;   
}
#wb_Text2 {
   background-color: transparent;
   background-image: none;
   display: inline;
   font-size: 8px;
   font-style: normal;
   font-weight: normal;
   height: 19px;
   left: 0px;
   text-decoration: none;
   top: 210px;
   visibility: visible;
   width: 450px;
}
#wb_Text2 {
   font-family: Arial;
   font-size: 17px;
   font-weight: normal;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text3 {
   background-color: transparent;
   background-image: none;
   display: inline;
   font-size: 8px;
   font-style: normal;
   font-weight: normal;
   height: 19px;
   left: 0px;
   text-decoration: none;
   top: 240px;
   visibility: visible;
   width: 450px;
}
#wb_Text3 {
   font-size: 16px;
   font-weight: normal;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text4 {
   background-color: transparent;
   background-image: none;
   display: inline;
   font-size: 8px;
   font-style: normal;
   font-weight: normal;
   height: 92px;
   left: 0px;
   text-decoration: none;
   top: 30px;
   visibility: visible;
   width: 450px;
}

#wb_Text4 {
   font-size: 17px;
   font-weight: normal;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Layer1 {
   background-color:white;
   background-image: none;
   /*display: inline;*/
   font-size: 8px;
   font-style: normal;
   font-weight: normal;
   height: 280px;
   text-decoration: none;
   width: 100%;
}

#Layer1_Container {
   width: 450px;
}

}


/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 479px) {

#Layer1 {
    height: auto;
	padding: 0px 0px 10px 0px;
}

#Layer1_Container {
   width:100%;
}

div#container {
   width:100%;
}


#ThemeableButton1 {
	width: 96%;
	height: 62px;
	margin: 0 auto;
	border-radius: 16px;
	position: relative;
	margin: 0 auto;
	display: block;
	clear: both;
	top: unset;
	padding: 0em 0px;
	margin: 17px auto;
	left: unset;
}


#wb_Text4, #wb_Text3, #wb_Text1, #wb_Text2 {
	width: 96%;
	position: relative;
	display: block;
	margin: 0 auto;
	padding: 5px 0px;
	left: unset;
	top: unset;
	height: unset;
	font-size: 15px;
	clear: both;
}

#wb_uid0, #wb_uid1, #wb_uid2, #wb_uid3, #wb_uid4, #wb_uid5, #wb_uid6, #wb_uid7 {
	padding: 0;
	margin: 0;
	display: initial;
	position: relative;
}

}